Bug 188021 - ports/security/tsshbatch Maintainer Update
Summary: ports/security/tsshbatch Maintainer Update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-28 00:10 UTC by tsshbatch
Modified: 2014-03-29 16:50 UTC (History)
0 users

See Also:


Attachments
file.diff (958 bytes, patch)
2014-03-28 00:10 UTC, tsshbatch
no flags Details | Diff
tsshbatch-1.177.txt (958 bytes, text/plain; charset=UTF-8)
2014-03-28 00:13 UTC, tundra
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description tsshbatch 2014-03-28 00:10:00 UTC
See attached.

Fix: Patch attached with submission follows:
Comment 1 tundra 2014-03-28 00:13:46 UTC
On 03/27/2014 07:10 PM, FreeBSD-gnats-submit@FreeBSD.org wrote:
> Thank you very much for your problem report.
> It has the internal identification `ports/188021'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs.
>
> You can access the state of your problem report at any time
> via this link:
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=188021
>
>> Category:       ports
>> Responsible:    freebsd-ports-bugs
>> Synopsis:       ports/security/tsshbatch Maintainer Update
>> Arrival-Date:   Fri Mar 28 00:10:00 UTC 2014


Sorry, there is a checksum correction - attached.



-- 
----------------------------------------------------------------------------
Tim Daneliuk     tundra@tundraware.com
PGP Key:         http://www.tundraware.com/PGP/
Comment 2 Pawel Pekala freebsd_committer 2014-03-29 16:29:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pawel

I'll take it.
Comment 3 dfilter service freebsd_committer 2014-03-29 16:41:30 UTC
Author: pawel
Date: Sat Mar 29 16:41:25 2014
New Revision: 349565
URL: http://svnweb.freebsd.org/changeset/ports/349565
QAT: https://qat.redports.org/buildarchive/r349565/

Log:
  Update to version 1.777
  
  PR:		ports/188021
  Submitted by:	maintainer

Modified:
  head/security/tsshbatch/Makefile
  head/security/tsshbatch/distinfo

Modified: head/security/tsshbatch/Makefile
==============================================================================
--- head/security/tsshbatch/Makefile	Sat Mar 29 16:37:20 2014	(r349564)
+++ head/security/tsshbatch/Makefile	Sat Mar 29 16:41:25 2014	(r349565)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	tsshbatch
-PORTVERSION=	1.171
+PORTVERSION=	1.177
 CATEGORIES=	security python
 MASTER_SITES=	http://www.tundraware.com/Software/tsshbatch/
 

Modified: head/security/tsshbatch/distinfo
==============================================================================
--- head/security/tsshbatch/distinfo	Sat Mar 29 16:37:20 2014	(r349564)
+++ head/security/tsshbatch/distinfo	Sat Mar 29 16:41:25 2014	(r349565)
@@ -1,2 +1,2 @@
-SHA256 (tsshbatch-1.171.tar.gz) = a681c53bea0c1459c9e0b2c42b10359df46b2dda5f437b80b56bab428b2ed242
-SIZE (tsshbatch-1.171.tar.gz) = 283698
+SHA256 (tsshbatch-1.177.tar.gz) = 9915becc2dca029e19d5a92709def608969e786ad06aebbb335ea5213fa7329f
+SIZE (tsshbatch-1.177.tar.gz) = 295009
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Pawel Pekala freebsd_committer 2014-03-29 16:41:47 UTC
State Changed
From-To: open->closed

Committed. Thanks!